Subject: Re: Upgrading print/lilypond to 2.6.5
To: None <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 03/18/2006 06:40:06
On Thu, 16 Mar 2006 09:13:04 -0500
"D'Arcy J.M. Cain" <> wrote:
> On Fri, 24 Feb 2006 17:57:43 -0500
> "D'Arcy J.M. Cain" <> wrote:
> > gmake[1]: *** No rule to make target `out/FlexLexer.h', needed by `out/lily-lexer.o'.  Stop.
> > 
> > It is there but not under "out".
> In fact, the build system finds it fine.  It's just the Makefile that has the problem with it not being under "out" so I created the following patch:

I have collected all my patches so far and put them up on my FTP site.  You can get it from

Since the existing package doesn't build anyway, is there any problem with committing that patch so that others can follow up on what I have done so far?

D'Arcy J.M. Cain <>